{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/index/order",
			"style": {
				"navigationBarTitleText": "订单",
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/index/learn",
			"style": {
				"navigationBarTitleText": "学习",
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/index/mine",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "绑定手机",
				"navigationBarBackgroundColor": "#FFFFFF",
				"disableScroll": true
			}
		}
	],
	"subPackages": [{
			"root": "pages/exam",
			"pages": [{
					"path": "start",
					"style": {
						"navigationBarTitleText": "考试"
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "入驻考试",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				}
			]
		},
		{
			"root": "pages/learn",
			"pages": [{
					"path": "assessment",
					"style": {
						"navigationBarTitleText": "认证介绍",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "answer",
					"style": {
						"navigationBarTitleText": "考核认证",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "result",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "news-details",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "section",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "curriculum",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "exam",
					"style": {
						"navigationBarTitleText": "在线考试",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "course-detail",
					"style": {
						"navigationBarTitleText": "培训视频",
						"navigationBarBackgroundColor": "#F4F5F7",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "exam-pass",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/mine",
			"pages": [{
					"path": "address/index",
					"style": {
						"navigationBarTitleText": "收获地址",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "address/addSite",
					"style": {
						"navigationBarTitleText": "修改地址",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "订单管理",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "order/list",
					"style": {
						"navigationBarTitleText": "订单管理-订单列表",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "history/index",
					"style": {
						"navigationBarTitleText": "浏览记录",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "info/index",
					"style": {
						"navigationBarTitleText": "我的资料",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "wallet/index",
					"style": {
						"navigationBarTitleText": "我的钱包",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "wallet/withdraw",
					"style": {
						"navigationBarTitleText": "提现",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "wallet/statement",
					"style": {
						"navigationBarTitleText": "收入流水",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "wallet/settlement",
					"style": {
						"navigationBarTitleText": "结算账单",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "wallet/itemizedBills",
					"style": {
						"navigationBarTitleText": "账单详情",
						"enablePullDownRefresh": false,
						"disableScroll": true,
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "cert/index",
					"style": {
						"navigationBarTitleText": "我的证件",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "cert/detail",
					"style": {
						"navigationBarTitleText": "证件详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "cert/upload",
					"style": {
						"navigationBarTitleText": "证件上传",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "contract/index",
					"style": {
						"navigationBarTitleText": "我的合同",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "contract/out",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "customer/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "联系客服",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "deposit/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "物料押金",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "setting/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "设置",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "warehouse/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "物料订单",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "warehouse/spare",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "物料库",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "warehouse/return",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "返件信息",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "warehouse/searchParts",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": " ",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#F4F5F7",
						"disableScroll": true
					}
				},
				{
					"path": "warehouse/express",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": " ",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#F4F5F7",
						"disableScroll": true
					}
				},
				{
					"path": "warehouse/records",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "出库记录",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "warehouse/partsDetail",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "warehouse/inventory",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "盘点",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}

				},
				{
					"path": "warehouse/received",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "充电桩收货",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}

				},
				{
					"path": "superLogin/index",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "portrait/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "用户画像",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				}

				, {
					"path": "warehouse/receiveDetail",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "收货",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "warehouse/inventoryDetail",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "盘点",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "about/about",
					"style": {
						"navigationBarTitleText": "关于",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "about/user-agreement/user-agreement",
					"style": {
						"navigationBarTitleText": "用户协议",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "about/privacy-agreement/privacy-agreement",
					"style": {
						"navigationBarTitleText": "隐私协议",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "pages/order",
			"pages": [{
					"path": "complete",
					"style": {
						"navigationBarTitleText": "订单完工",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "feedback",
					"style": {
						"navigationBarTitleText": "过程反馈",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "refuse",
					"style": {
						"navigationBarTitleText": "订单拒单",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "detail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "quality",
					"style": {
						"navigationBarTitleText": "订单质量",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "search",
					"style": {
						"navigationBarTitleText": "订单搜索",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "material",
					"style": {
						"navigationBarTitleText": "勘察材料",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#FFFFFF"
					}
				},
				{
					"path": "document",
					"style": {
						"navigationBarTitleText": "安装文件",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "document-tag",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "specification",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "parts",
					"style": {
						"navigationBarTitleText": "可用物料",
						"disableScroll": true
					}
				}
			]
		},
		{
			"root": "pages/photo",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "拍照小工具",
						"navigationBarBackgroundColor": "#FFFFFF",
						"backgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "setting",
					"style": {
						"navigationBarTitleText": "水印设置",
						"navigationBarBackgroundColor": "#FFFFFF",
						"backgroundColor": "#F4F5F7"
					}
				},
				{
					"path": "take",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "拍照",
						"navigationBarBackgroundColor": "#333333",
						"navigationBarTextStyle": "#FFFFFF",
						"disableScroll": true
					}
				},
				{
					"path": "preview",
					"style": {
						"navigationBarTitleText": "照片预览",
						"navigationBarBackgroundColor": "#333333",
						"backgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "规范展示",
						"navigationBarBackgroundColor": "#FFFFFF",
						"backgroundColor": "#F4F5F7",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				}
			]
		},
		{
			"root": "pages/settle",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "入驻",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "base",
					"style": {
						"navigationBarTitleText": "入驻",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "select",
					"style": {
						"navigationBarTitleText": "选择可服务的城市",
						"navigationBarBackgroundColor": "#FFFFFF",
						"disableScroll": true
					}
				},
				{
					"path": "pay-ensure",
					"style": {
						"navigationBarTitleText": "缴纳设备押金",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "prompt",
					"style": {
						"navigationBarTitleText": "入驻提示",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "web",
					"style": {
						"navigationBarTitleText": "签约页面"
					}
				},
				{
					"path": "sign-contract",
					"style": {
						"navigationBarTitleText": "签约页面",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "file",
					"style": {
						"navigationBarTitleText": "入驻资料",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				}
			]
		},
		{
			"root": "pages/parts",
			"pages": [{
					"path": "application",
					"style": {
						"navigationBarTitleText": "物料申请",
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "address",
					"style": {
						"navigationBarTitleText": "收货地址",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"disableScroll": true
					}
				},
				{
					"path": "addParts",
					"style": {
						"navigationBarTitleText": "物料选择",
						"disableScroll": true
					}
				}, {
					"path": "nodes",
					"style": {
						"navigationBarTitleText": "物料申请、返件成功",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "returnParts",
					"style": {
						"navigationBarTitleText": "退件",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": [
				"pages/order",
				"pages/learn",
				"pages/mine"
			]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F4F5F7",
		"usingComponents": {
			"cell": "plugin://contactPlugin/cell"
		}
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "white",
		"backgroundColor": "#FFFFFF",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tab/shouye-0@3x.png",
				"selectedIconPath": "static/tab/shouye-1@3x.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/order",
				"iconPath": "static/tab/dingdan-0@3x.png",
				"selectedIconPath": "static/tab/dingdan-1@3x.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/index/learn",
				"iconPath": "static/tab/xuexi-0@3x.png",
				"selectedIconPath": "static/tab/xuexi-1@3x.png",
				"text": "学习"
			},
			{
				"pagePath": "pages/index/mine",
				"iconPath": "static/tab/wode-0@3x.png",
				"selectedIconPath": "static/tab/wode-1@3x.png",
				"text": "我的"
			}
		]
	},
	"condition": {
		"current": 0,
		"list": [{
				"name": "拍照小工具",
				"path": "pages/photo/index",
				"query": {}
			},
			{
				"name": "工单-过程反馈",
				"path": "pages/order/feedback",
				"query": ""
			}
		]
	}
}
